@font-face {
  font-display:swap;
  font-family: "Lato-Regular";
  src: url("../fonts/Lato-Regular.ttf") format("truetype");
}
@font-face {
  font-display:swap;
  font-family: "Lato-Medium";
  src: url("../fonts/Lato-Medium.ttf") format("truetype");
}
@font-face {
  font-display:swap;
  font-family: "Lato-Semibold";
  src: url("../fonts/Lato-Semibold.ttf") format("truetype");
}
@font-face {
  font-display:swap;
  font-family: "Lato-Bold";
  src: url("../fonts/Lato-Bold.ttf") format("truetype");
}
@font-face {
  font-display:swap;
  font-family: "TrajanPro3-Regular";
  src: url("../fonts/TrajanPro3-Regular.otf") format("opentype");
}
:root {
	--main_color: #000;
	--secondary_color: #C87585;
	--third_color: #FBECEF;
}
* {
	box-sizing: border-box;
	outline: 0!important;
	transition: all .6s;
}
html, button, a, input, textarea, select {
	font-size: 16px;
	font-family: 'Lato-Regular';
	color: var(--main_color);
}
button {
	cursor: pointer;
}
/* WebKit, Edge */
input::-webkit-input-placeholder {
 color: #000;
 font-family: 'Lato-Semibold';
}

/* Firefox 4-18 */
input:-moz-placeholder { 
 color: #000;
 font-family: 'Lato-Semibold';
 opacity: 1;
}

/* Firefox 19+ */
input::-moz-placeholder { 
 color: #000;
 font-family: 'Lato-Semibold';
 opacity: 1;
}

/* IE 10-11 */
input:-ms-input-placeholder { 
 color: #000;
 font-family: 'Lato-Semibold';
}

/* Edge */
input::-ms-input-placeholder { 
 color: #000;
 font-family: 'Lato-Semibold';
}

/* MODERN BROWSER */
input::placeholder { 
 color: #000;
 font-family: 'Lato-Semibold';
}
body {
	margin: 0;
}
.container {
	max-width: 1230px;
	width: 100%;
	margin: 0 auto;
	padding: 0 15px;
	position: relative;
}
.row {
	display: flex;
	flex-wrap: wrap;
}
header {
	margin-top: 20px;
}
#first_line_header {
	justify-content: space-between;
	gap:30px;
}
.search_icon {
	width: 35px;
	height: 35px;
	text-decoration: none;
	display: block;
	margin-right: 75px;
}
.search_icon img {
	width: 100%;
	height: 100%;
}
.logo_header {
	width: 258px;
	height: 90px;
	margin-top: 12px;
	display: block;
}
.logo_header img {
	width: 100%;
	height: 100%;
}
.basket_container {
	align-items: center;
	gap:35px;
	width: 110px;
	height: 35px;
}
.location_icon {
	width: 25px;
	height: 25px;
	display: block;
	text-decoration: none;
}
.location_icon img {
	width: 100%;
	height: 100%;
}
.basket_icon {
	width: 36px;
	display: block;
	height: 35px;
	text-decoration: none;
	position: relative;
}
.basket_icon img {
	width: 100%;
	height: 100%;
}
.basket_icon span {
	position: absolute;
	font-family: 'Lato-Semibold';
	font-size: 12px;
	bottom: 0;
	left: 100%;
}
ul.main_nav {
	justify-content: space-between;
	align-items: center;
	list-style: none;
	gap:0 30px;
	width: 100%;
	padding: 0;
	margin: 30px 0 0 0;
}
ul.main_nav li a {
	display: block;
	text-transform: uppercase;
	font-family: 'Lato-Medium';
	text-decoration: none;
	line-height: 20px;
	padding-bottom: 15px;
}
ul.main_nav li a:hover {
	color: var(--secondary_color);
}
section {
	margin-bottom: 110px;
}
.homebanner_section {
	background-image: url('../template/homebanner.svg');
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
#banner_section_center {
	height: 571px;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 65%;
}

.text_content_homebanner_section {
	font-family: 'TrajanPro3-Regular';
	font-size: 20px;
	line-height: 28px;
	text-transform: uppercase;
	color: #fff;
	max-width: 578px;
	width: 100%;
	margin-bottom: 40px;
	text-align: center;
}
.transparent_white {
	text-decoration: none;
	color: #fff;
	border: 1px solid #fff;
	font-family: 'Lato-Semibold';
	font-size: 18px;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 195px;
	height: 51px;
	letter-spacing: 3px;
	margin: 0 auto;
}
.transparent_white:hover {
	background-color: var(--secondary_color);
}
.product_slider_section .product_slider_section_pretitle {
	font-size: 18px;
	line-height: 25px;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 15px;
}
.product_slider_section h2.product_slider_section_template {
	font-family: 'Lato-Bold';
	font-size: 24px;
	line-height: 33px;
	text-align: center;
	text-transform: uppercase;
	margin: 0 0 35px 0;
	width: 100%;
}
.wrapper_relative_slides {
	position: relative;
}
.product_card_slide_image {
	display: block;
	width: 100%;
}
.product_card_slide_image img {
	width: 100%;
	aspect-ratio: .8932 / 1;
	object-fit:cover;
}
.product_card_slide_title {
	display: block;
	font-size: 18px;
	line-height: 25px;
	min-height: 75px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	margin: 20px 0 10px 0;
}
.product_card_slide_introtext {
	font-family: 'Lato-Medium';
	font-size: 14px;
	line-height: 19px;
	text-align: center;
}
.product_card_slide_introtext.uppercase_style {
    text-transform:uppercase;
    min-height:38px;
}
.product_card_slide_price {
	margin:20px 0;
	font-family: 'Lato-Medium';
	line-height: 22px;
	text-align: center;
}
.product_card_slide_add_btn {
	text-decoration: none;
    color: var(--main_color);
    border: 1px solid var(--main_color);
    background-color: #fff;
    font-family: 'Lato-Semibold';
    font-size: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 195px;
    height: 51px;
    letter-spacing: 3px;
    margin: 0 auto;
}
.product_card_slide_add_btn:hover {
	background-color: var(--third_color);
	border-color: var(--third_color);
}
.swiper-button-next, .swiper-button-prev {
	color: var(--main_color)!important;
}
.swiper-button-next {
	right: -54px!important;
}
.swiper-button-prev {
	left: -54px!important;
}
#about_company_home {
	justify-content: space-between;
	align-items: center;
	gap:70px;
}
.left_about_company_home {
	max-width: 525px;
	width: 100%;
}
.left_about_company_home img {
	width: 100%;
	aspect-ratio: 1 / 1;
}
.right_about_company_home {
	flex: 1 1 0;
}
.right_about_company_home_content {
	margin-bottom: 50px;
	font-size: 20px;
	line-height: 28px;
}
.details_section {
	padding: 90px 0 130px 0;
	background-color: var(--third_color);
	margin-bottom: 0;
}
.details_section_white {
	background-color: transparent;
}
.details_section_white .details_btn_link:hover {
	background-color: var(--third_color);
    border-color: var(--third_color);
}
#details_row {
	justify-content: space-between;
	align-items: center;
	gap:70px;
}
.left_details_row {
	max-width: 575px;
	width: 100%
}
.left_details_row img {
	width: 100%;
	aspect-ratio: 1 / 1;
}
.right_details_row {
	flex: 1 1 0;
}
.right_details_row_content {
	margin-bottom: 50px;
}
.details_btn_link {
	width: 210px;
	height: 50px;
	text-decoration: none;
    color: var(--main_color);
    border: 1px solid var(--main_color);
    background-color: transparent;
    font-family: 'Lato-Semibold';
    font-size: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    letter-spacing: 3px;
    margin: 0 auto;
}
.details_btn_link:hover {
	background-color: #fff;
	border-color: #fff;
}



footer {
	padding: 40px 0 70px 0;
	background-color: var(--main_color);
}
#footer_row {
	gap:30px;
	justify-content: space-between;
	align-items: center;
}
.left_footer_row {
	max-width: 217px;
	width: 100%;
}
.logo_footer {
	display: block;
	width: 174px;
	height: 49px;
	text-decoration: none;
	margin-bottom: 35px;
}
.logo_footer img {
	width: 100%;
	height: 100%;
}
ul.footer_link_left {
	list-style: none;
	padding: 0;
	margin:0;
}
ul.footer_link_left li a {
	color: #fff;
	text-decoration: none;
	font-size: 12px;
	font-family: 'Lato-Medium';
	margin-bottom: 15px;
	display: block;
}
ul.footer_link_left li a:hover {
	color: var(--secondary_color);
}
.copyright {
	color: #fff;
	font-size: 12px;
	font-family: 'Lato-Medium';
	margin-top: 20px;
}
.right_footer_row {
	max-width: 792px;
	width: 100%;
	align-items: center;
	justify-content: space-between;
	gap:45px 60px;
}
.first_row_right_footer_row {
	align-items: center;
	gap:30px;
	flex: 1 1 0;
	justify-content: space-between;
}
.first_row_right_footer_row a {
	color: #fff;
	text-decoration: none;
	font-family: 'Lato-Medium';
	letter-spacing: 1.5px;
}
.first_row_right_footer_row a:hover {
	color: var(--secondary_color);
}
.first_row_right_footer_row a:first-child {
	font-size: 16px;
}
.first_row_right_footer_row a:last-child {
	font-size: 18px;
	font-family: 'Lato-Semibold';
}
.first_row_right_footer_row .callback {
	width: 195px;
	height: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	background-color: transparent;
	border: 1px solid #fff;
	font-size: 14px;
	font-family: 'Lato-Medium';
	letter-spacing: 3px;
}
.first_row_right_footer_row .callback:hover {
	background-color: var(--secondary_color);
}
.second_row_right_footer_row {
	align-items: center;
	gap:0 22px;
	flex-wrap: nowrap;
}
.second_row_right_footer_row a {
	display: block;
	text-decoration: none;
	width: 31px;
	height: 31px;
}

.second_row_right_footer_row a img {
	width: 100%;
	height: 100%;
}
.third_row_right_footer_row {
	width: 100%;
}
ul.footer_main_nav {
	list-style: none;
	padding: 0;
	margin: 0;
	align-items: center;
	justify-content: space-between;
	gap:0 15px;
}
ul.footer_main_nav li a {
	display: block;
	color: #fff;
	text-decoration: none;
	font-family: 'Lato-Medium';
	line-height: 19px;
	text-transform: uppercase;
}
ul.footer_main_nav li a:hover {
	color: var(--secondary_color);
}
.mobile_logo,
.toggle_menu {
	display: none;
}
.open_desktop_menu {
	display: block;
    position: fixed;
    background-color: #fff;
    left: 0;
    top: 55px;
    height: calc(100vh - 55px);
}
.open_desktop_menu .main_nav {
	flex-flow: column;
	align-items: flex-start;
}
#main_nav_line.open_desktop_menu {
	display: block;
	width: 100%;
	padding: 0 15px;
}
.open_desktop_menu .main_nav li {
	width: 100%;
}
.open_desktop_menu .main_nav li a {
	display: block;
}
.duhimainbanner {
	background-image: url('../template/duhimainbanner.svg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
ul.main_nav_breads {
	padding: 10px 0 0 0;
	margin: 0;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	flex-wrap: wrap;
	gap:5px;
	list-style: none;
}
ul.main_nav_breads li > * {
	color: #fff;
	font-size: 12px;
	line-height: 18px;
	text-decoration: none;
}
.duhimainbanner #banner_section_center {
	margin-left: 35%;
}
.title_duhimainbanner {
	font-family: 'Lato-Bold';
    font-size: 24px;
    line-height: 48px;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    margin: 0 0 25px 0;
    width: 100%;
}
.duhimainbanner .text_content_homebanner_section {
	margin-bottom: 0;
}
.products_grid {
	justify-content: center;
	align-items: center;
	gap:30px;
}
.products_grid .product_card_slide {
	max-width: 276px;
	width: 100%;
}
.product_slides_one .noslides_arrow {
	padding: 0 15px;
}
.aromati_collections {
	background-image: url('../template/collection-iziskannih-aromatov.jpg');
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.aromati_collections_center {
	align-items: center;
	height: 571px;
}
.collections_soblazn {
	background-image: url('../template/collection-soblazn.svg');
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.collections_soblazn_center {
	align-items: center;
	height: 571px;
	width: 50%;
	margin-left: 50%;
}
.collections_soblazn_center .content_homebanner_section * {
	color: #000;
}
.testersmainbanner {
	background-image: url('../template/testersbanner.svg');
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}
.testersmainbanner #banner_section_center {
	margin-left: 35%;
}
.swap_testers {
	max-width: 992px;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	gap:15px 66px;
	margin: 0 auto 50px auto;
}
.swap_testers a {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-flow: column;
	text-align: center;
	max-width: 280px;
	width: 100%;
	height: 110px;
	border-radius: 8px;
	background-color: var(--third_color);
	color: #585858;
	padding:10px 27px;
	text-decoration: none;
}

.swap_testers a span.title_testers {
	margin-bottom: 10px;
	font-weight: 400;
	font-size: 17px;
	line-height: 23px;
}
.swap_testers a span.cost_testers {
	font-weight: 600;
	font-size: 18px;
	line-height: 24px;
}
.swap_testers a:hover,
.swap_testers a.tested {
	background-color: var(--secondary_color);
	font-weight: 600;
}
.swap_testers a:hover span,
.swap_testers a.tested span {
	color: #fff;
}
.testers_grid {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	gap:60px 20px;
}
.testers_grid .product_card_slide {
	max-width: 224px;
	width: 100%;
}
.wrapper_text_personalization_title {
	max-width: 617px;
	width: 100%;
	text-align: center;
	margin: 0 auto;
}
.video_block .container {
	max-width: 733px;
	width: 100%;
	text-align: center;
}
.video_container {
	margin: 130px auto;
	max-width: 1009px;
	width: 100%;
	height: 630px;
}
.personalizationmainbanner {
	background-image: url('../template/personalization.svg');
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
#concepto_title {
	height: 571px;
    align-items: flex-start;
    justify-content: center;
    gap: 10px 10vw;
    font-size: 24px;
    line-height: 33px;
    font-family: 'Lato-Semibold';
    padding: 10% 0;
}
.left_concepto {
	flex: 1 1 0;
	text-align: right;
	text-transform: uppercase;
	color: #fff;
}
.right_concepto {
	flex: 1 1 0;
	text-align: left;
	text-transform: uppercase;
	color: #fff;
}
.historymainbanner {
	background-image: url('../template/historybanner.svg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.historymainbanner #banner_section_center {
	margin-left: 35%;
	justify-content: flex-end;
    align-items: center;
}
.footerbanner {
	margin: 0;
}
.footerbanner img {
	width: 100%;
	display: block;
}
#history_content {
	align-items: center;
	justify-content: space-between;
	gap:60px;
}
.left_first_content,
.right_second_content {
	flex: 1 1 0;
}
.right_first_content {
	max-width: 525px;
	width: 100%;
	text-align: center;
}
.left_second_content {
	max-width: 589px;
	width: 100%;
	text-align: center;
}
.right_first_content img,
.left_second_content img {
	display: block;
	width: 100%;
	max-width: 100%;
}
.thirdlybg {
	background-color: var(--third_color);
}
.box_products_section {
	padding: 80px 0;
}
.box_products_section .swiper-button-next::after,
.box_products_section .swiper-button-prev::after {
	font-size: 22px!important;
}
.images_item_box_product > .swiper-pagination {
	display: none;
}
.item_box_product {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
	gap:120px;
	margin-bottom: 150px;
}
.item_box_product:last-child {
	margin-bottom: 0;
}
.images_item_box_product {
	max-width: 476px;
	width: 100%;
	position: relative;
}
.images_item_box_product img {
	width: 100%;
	aspect-ratio: 1 / 1;
}
.content_item_box_product {
	flex: 1 1 0;
}
.title_content_item_box_product {
	font-size: 24px;
	line-height: 33px;
	font-family: 'Lato-Semibold';
	text-transform: uppercase;
	margin-bottom: 25px;
}
.description_content_item_box_product * {
	font-family: 'Lato-Regular';
	font-size: 18px;
	line-height: 25px;
}
.price_content_item_box_product {
	font-family: 'Lato-Medium';
	font-size: 20px;
	line-height: 28px;
	margin-bottom: 15px;
}
.flex_action_content_item_box_product {
	display: flex;
	align-items: center;
	justify-content: center;
	gap:20px;
	margin-bottom: 35px;
}
.flex_action_content_item_box_product input {
	width: 89px;
	height: 57px;
	border:.5px solid #585858;
	background-color: #fff;
	text-align: center;
	font-size: 20px;
	line-height: 22px;
	font-family: 'Lato-Medium';
}
.flex_action_content_item_box_product select {
	flex: 1 1 0;
	height: 57px;
	background-color: #fff;
	border:.5px solid #585858;
	font-size: 18px;
	line-height: 20px;
	font-family: 'Lato-Semibold';
	padding: 0 15px;
}
.item_box_product .product_card_slide_add_btn {
	border: 1px solid #000;
	background-color: transparent;
}
.item_box_product .product_card_slide_add_btn:hover {
	background-color: #fff;
	border:1px solid #000;
}
.contactsmainbanner {
	background-image: url('../template/contactsbg.svg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.contactsmainbanner #banner_section_center {
	margin-left: 35%;
	justify-content: flex-end;
}
.contacts_rowsx {
    display:flex;
    flex-wrap:wrap;
    justify-content:center;
    gap:55px 260px;
}
.contacts_container {
	max-width: 260px;
	width: 100%;
}
.rekvizits {
    max-width:347px;
    width:100%;
}
.rekvizits > p {
    letter-spacing:1.5px;
}
.contacts_email {
	display: block;
	font-size: 18px;
	line-height: 22px;
	font-family: 'Lato-Medium';
	text-decoration: none;
	color: #000;
	margin-bottom: 40px;
	text-align: center;
	letter-spacing: 1.5px;
}
.contacts_phone {
	display: block;
	font-size: 18px;
	line-height: 22px;
	font-family: 'Lato-Semibold';
	color: #000;
	margin-bottom: 10px;
	text-align: center;
	letter-spacing: 1.5px;
	text-decoration: none;
}
.contacts_worktime {
	display: block;
	text-align: center;
	font-size: 14px;
	line-height: 17px;
	font-family: 'Lato-Regular';
	letter-spacing: 1.5px;
	margin-bottom: 20px;
}
.contacts_container .callback {
	width: 210px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #000;
    background-color: transparent;
    border: 1px solid #000;
    font-size: 18px;
    line-height: 20px;
    font-family: 'Lato-Semibold';
    letter-spacing: 3px;
    margin: 0 auto;
}
.contacts_container .callback:hover {
	background-color: var(--third_color);
	border-color: var(--third_color);
}
.row_social_contacts {
	display: flex;
	align-items: center;
	justify-content: center;
	gap:30px;
	margin-top: 40px;
}
.row_social_contacts a {
	text-decoration: none;
	display: block;
	width: 42px;
	height: 42px;
}
.row_social_contacts a img {
	width: 100%;
	height: 100%;
}
.text_notfoundpage {
	max-width: 537px;
	width: 100%;
	margin: 0 auto;
	text-align: center;
	margin-top: 5px;
}
.page_not_found > .container > img {
	max-width: 479px;
	width: 100%;
	aspect-ratio: 1 / 1;
	margin: 0 auto;
	display: block;
	position: relative;
	left: -45px;
}
.notfoundpage_btn {
	max-width: 537px;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	gap:30px 140px;
	margin: 45px auto 0 auto;
}
.nobg_breads ul.main_nav_breads li > * {
	color: #585858;
}
.search_products {
	display: flex;
	flex-wrap: wrap;
	gap:30px;
	margin-bottom: 30px;
}
.search_products button {
	height: 50px;
	width: 195px;
	border:1px solid #000;
	color: #000;
	font-size: 18px;
	line-height: 20px;
	font-family: 'Lato-Semibold';
	letter-spacing: 3px;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #fff;
}
.search_products button:hover {
	background-color: var(--third_color);
	border-color: var(--third_color);
}
.search_products input {
	height: 50px;
	border:1px solid #585858;
	color: #000;
	font-size: 18px;
	line-height: 20px;
	font-family: 'Lato-Semibold';
	flex: 1 1 0;
	padding-left: 15px;
}
#basket_row {
	justify-content: center;
	gap:40px;
}
.products_basket {
	flex: 1 1 0;
}
.title_porudcts_basket {
	font-size: 24px;
	line-height: 33px;
	font-family: 'Lato-Semibold';
	color: #000;
	text-transform: uppercase;
	margin-bottom: 40px;
}
.title_porudcts_basket span {
	color: var(--secondary_color);
	font-size: 32px;
	line-height: 45px;
}
.products_table {
	display: flex;
	flex-direction: column;
	gap:40px;
}
.item_product_table {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap:25px;
}
.image_item_product_table {
	display: block;
	width: 110px;
	text-decoration: none;
}
.image_item_product_table img {
	width: 100%;
	aspect-ratio: 1 / 1;
	object-fit:cover;
}
.name_numb_item_product_table {
	flex: 1 1 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	gap:15px;
}
.price_remove_product_table {
	max-width: 200px;
	width: 100%;
}
.name_item_product_table {
	flex: 1 1 0;
}
.change_numbers_products {
	max-width: 110px;
	width: 100%;
}
.number_controls {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 31px;
	border:.5px solid #585858;
}
.number_controls > div {
	height: 100%;
	width: 33px;
	background-color: #f1f1f1;
	color: #585858;
	font-family:'Lato-Medium';
	font-size: 30px;
	line-height: 33px;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
}
.number_controls input {
	width: 44px;
	border:none;
	text-align: center;
	height: 100%;
	font-size: 20px;
	line-height: 22px;
	font-family: 'Lato-Semibold';
}
.price_product_table {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	gap:10px;
	font-size: 20px;
	line-height: 28px;
	font-family: 'Lato-Medium';
	color: #000;
	margin-bottom: 20px;
}
.oldprice_price {
	text-decoration: line-through;
	color: #585858;
}
.removeproduct_basket button {
	background-color: transparent;
    border: none;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
    color: #585858;
    padding: 0;
    margin: 0 0 0 auto;
}
.title_name_item_product_table {
	font-size: 18px;
	line-height: 18px;
	text-transform: uppercase;
	min-height: 36px;
	text-decoration: none;
}
.introtext_name_item_product_table {
	margin: 0;
	padding: 0;
	line-height: 16px;
}

.products_confirm {
	max-width: 373px;
	width: 100%;
	border: .5px solid #585858;
	border-radius: 10px;
	padding: 20px 25px 50px 25px;
	height: 100%;
	margin-top: 13px;
}
.title_products_confirm {
	font-size: 24px;
	line-height: 33px;
	font-family: 'Lato-Semibold';
	color: #000;
	margin-bottom: 30px;
}
.itog_cost_products_confirm,
.sale_cost_products_confirm {
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap:10px;
	margin-bottom: 15px;
}
.text_products_confirm {
	font-size: 16px;
	line-height: 16px;
	font-family: 'Lato-Regular';
}
.cost_text_products_confirm,
.sale_text_products_confirm {
	font-size: 18px;
	line-height: 18px;
	font-family: 'Lato-Regular';
}
.sale_text_products_confirm {
	color: var(--secondary_color);
}
.main_cost_title {
	margin:40px 0;
	font-size: 24px;
	line-height: 33px;
	font-family: 'Lato-Semibold';
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap:10px;
}
.right_main_cost_price {
	font-size: 'Lato-Regular';
}
.promocode_block {
	display: flex;
	justify-content: space-between;
	gap:10px;
	margin-bottom: 70px;
}
.oferta_order {
	text-align: center;
}
.promocode_form_concept input {
	margin-bottom: 15px;
	height: 50px;
	width: 210px;
	background-color: var(--third_color);
	border:1px solid #000;
	color: #000;
	font-family: 'Lato-Semibold';
	font-size: 18px;
	line-height: 20px;
	text-align: center;
	letter-spacing: 3px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.promocode_block .text_products_confirm {
	margin-top: 11px;
}
.promocode_form_concept .product_card_slide_add_btn {
	width: 210px;
}
.details_section .product_card_slide_add_btn {
	background-color: transparent;
}
.details_section .product_card_slide_add_btn:hover {
	background-color: #fff;
}
.card_section_paddtop {
	padding-top: 110px;
}

#main_product_card_row {
	justify-content: space-between;
	gap:30px 130px;
}
.product_photo_slider {
	max-width: 477px;
	width: 100%;
	position: relative;
	margin-top: 25px;
}
.main_gallery_product {
	margin-bottom: 35px;
}
.main_gallery_product img {
	width: 100%;
	aspect-ratio: 1 / 1.12;
	display: block;
}
.navigation_main_gallery_product img {
	width: 100%;
    cursor: pointer;
    aspect-ratio: 1 / 1.12;
    display: block;
}
.main_gallery_product_arrows .swiper-button-next::after,
.main_gallery_product_arrows .swiper-button-prev::after {
	font-size: 22px!important;
}
.product_content_form {
	flex: 1 1 0;
}
.title_product_content {
	font-size: 24px;
	line-height: 33px;
	font-family: 'Lato-Semibold';
	color: #000;
	margin: 0 0 15px 0;
}
.description_product_content {
	margin-bottom: 25px;
}
.price_product_content {
	font-size: 20px;
	line-height: 28px;
	font-family: 'Lato-Medium';
	margin-bottom: 15px;
}
.testers_info_card {
	margin: 75px 0;
}
.title_testers_info_card {
	font-size: 18px;
	line-height: 25.2px;
	font-family: 'Lato-Bold';
	margin-bottom: 10px;
	text-transform: uppercase;
}
.description_testers_info_card {
	font-size: 18px;
	line-height: 25.2px;
}
.pretty_text {
	max-width: 530px;
	width: 100%;
	margin: 0 auto;
	font-size: 18px;
	line-height: 25.2px;
	font-family: 'TrajanPro3-Regular';
	text-transform: uppercase;
	text-align: center;
}
.left_tabs_chars_product {
	width: 100%;
}
.tab_char_product {
	max-width: 477px;
	width: 100%;
	border-bottom: 1px solid #000;
	padding-bottom: 10px;
	margin-bottom: 30px;
}
.header_tab_char_product {
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap:10px;

}
.classification_product {
    width:100%;
}
.title_tab_char_product,
.title_classification_product {
	flex: 1 1 0;
	text-transform: uppercase;
	font-size: 24px;
	line-height: 33px;
	font-family: 'Lato-Semibold';
}
.icon_tab_char_product {
	width: 20px;
	height: 20px;
	cursor: pointer;
}
.icon_tab_char_product img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}
.body_tab_char_product {
	display: none;
}
.tab_char_product.active_char {
	max-width: 100%;
	margin-bottom: 75px;
}
.tab_char_product.active_char .body_tab_char_product {
	display: block;
	padding: 30px 0 20px 0;
}
.tab_char_product.active_char .icon_tab_char_product {
	transform: rotate(180deg);
}
.description_classification_product {
	margin:10px 0 50px 0;
}
#classification_product_items {
	justify-content: flex-start;
	align-items: center;
	gap:30px 100px;
}
.item_product_classification {
	display: flex;
	justify-content: flex-start;
	width: 100%;
    max-width: 333px;
	gap:10px 35px;
}
.item_product_classification img {
	width: 125px;
	height: 125px;
	display: block;
	aspect-ratio: 1 / 1;
}
.content_item_product_classification {
	flex: 1 1 0;
}
.title_content_item_product_classification {
	margin-bottom: 20px;
}
.main_gallery_product_arrows .swiper-pagination {
	display: none;
}
.promocode_form_concept {
    display: block !important;
    margin: 0 !important;
    border: none !important;
    max-width: 210px !important;
}
dialog {
    max-width:545px;
    width:100%;
    border:none;
    border-radius:15px;
    padding:30px;
    box-shadow:0 0 14px 0 rgba(0,0,0,.15);
}
dialog::backdrop {
    background:rgba(200, 117, 133, .7);
}
.exit_dialog {
    position:absolute;
    top:10px;
    right:10px;
    cursor:pointer;
}
.exit_dialog svg {
    width:20px;
    height:20px;
}
.title_dialog_body {
    text-align: center;
    text-transform: uppercase;
    font-family: 'Lato-Bold';
    font-size: 24px;
    margin-bottom: 10px;
}
.description_dialog_body {
    text-align: center;
    margin-bottom: 10px;
}
.dialog_body form {
    margin-top:40px;
}
.dialog_body form p {
    text-align:center;
    font-size:14px;
    max-width:320px;
    width:100%;
    margin:0 auto;
    сolor:#585858;
}
.dialog_body form p a {
    font-size:14px;
    color:#000;
}
.dialog_body form .dialog_body_input {
    width:100%;
    padding:15px;
    border:1px solid #585858;
    margin-bottom:30px;
}
.dialog_body form button[type="submit"] {
    width: 210px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #000;
    background-color: transparent;
    border: 1px solid #000;
    font-size: 18px;
    line-height: 20px;
    font-family: 'Lato-Semibold';
    letter-spacing: 3px;
    margin: 0 auto 30px auto;
}
.order_info_block h1 {
    font-family: 'Lato-Bold';
    font-size: 24px;
    line-height: 33px;
    text-align: center;
    text-transform: uppercase;
    margin: 0 0 35px 0;
    width: 100%;
}
.block_columns_order,
.get_order_block {
    max-width: 600px;
    width: 100%;
    margin: 0 auto;
    display: flex;
    flex-flow: column;
    gap: 15px;
}
.block_columns_order .input-parent {
    display:block;
}
.block_columns_order .input-parent label {
    display:block;
    font-family: 'Lato-Bold';
    font-size:18px;
    margin-bottom:15px;
}
.block_columns_order .input-parent input {
    width:100%;
    height:45px;
    display:flex;
    align-items:center;
    justify-content:flex-start;
    padding:0 15px;
    border:1px solid #585858;
    border-radius:5px;
}
.itog_price_for_pay {
    margin:15px 0;
    text-align:center;
    font-size:20px;
    font-family: 'Lato-Bold';
    text-transform:uppercase;
}
.get_order_text {
    max-width:600px;
    width:100%;
    text-align:center;
    margin:15px auto;
}
.info_about_order {
    max-width:600px;
    width:100%;
    margin:15px auto;
}
.title_info_about_order {
    margin:15px 0;
    text-align:center;
    font-size:20px;
    font-family: 'Lato-Bold';
    text-transform:uppercase;
}
.info_about_order p {
    margin:10px 0;
    border:1px solid #585858;
    padding:15px;
}
	/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}
#payments > .row,
#deliveries > .row {
    gap:15px;
}
#payments .payment,
#deliveries .delivery {
    display:flex;
    gap:10px;
    align-items:center;
}
.block_columns_order #payments .input-parent input,
.block_columns_order #deliveries .input-parent input {
    width:50px;
    height:50px;
}
.block_columns_order #payments .input-parent span,
.block_columns_order #deliveries .input-parent span {
    flex: 1 1 0;
}

.page_thanks_order {
    background: url('/assets/img/bg-success-order.png');
    margin-bottom: 0;
    padding-bottom: 130px;
    min-height: 70vh;
}
.container_thanks_order {
    display:flex;
    height: calc(70vh - 31px);
    align-items:center;
    justify-content:center;
    gap:25px;
    flex-flow:column;
    max-width:385px;
    width:100%;
    margin:0 auto;
    text-align:center;
}
.thanks_title {
    font-family:'Lato-Bold';
    font-size: 24px;
    line-height: 33.6px;
    text-transform: uppercase;
}
.thanks_text {
    font-family: 'Lato-Medium';
    font-size: 16px;
    font-weight: 500;
    line-height: 22.4px;
}
@keyframes shadow-pulse {
    0% {
    box-shadow: 0 0 0 0 rgba(0, 0, 0, .2);
    }
    100% {
    box-shadow: 0 0 0 35px transparent;
    }
}
.widget_feedback {
    position:fixed;
    right:15px;
    bottom:15vh;
    width:55px;
    height:55px;
    z-index:50;
}
.widget_feedback img {
    width:100%;
    height:100%;
}
.widget_feedback .widget_icon {
    animation: shadow-pulse 1.6s infinite;
    border-radius: 100%;
    box-shadow: 0 2px 5px rgba(0, 0, 0, .2);
    cursor: pointer;
    width:55px;
    height:55px;
}
.widget_feedback .widget_icon + .widget_detail {
    display:none;
    background:#fff;
    border-radius:5px;
}
.widget_feedback .widget_icon.active_widget {
    animation:none;
}
.widget_feedback .widget_icon.active_widget + .widget_detail {
    display: flex;
    position: absolute;
    bottom: 100%;
    left: 0;
    width: 55px;
    flex-flow: column;
    gap: 10px;
    margin-bottom: 20px;
    padding: 10px;
}


@media screen and (max-width:1300px) {
	.swiper-button-next {
		right: -15px!important;
	}
	.swiper-button-prev {
		left: -15px!important;
	}
	.left_footer_row {
		max-width: 180px;
	}
	.right_footer_row {
		max-width: 710px;
		gap:20px;
	}
	.first_row_right_footer_row {
		gap:20px;
	}
	.item_box_product {
		gap:30px;
		margin-bottom: 75px;
	}
	#main_product_card_row {
		gap:30px 60px;
	}
}
@media screen and (max-width: 992px) {
	section {
		margin-bottom: 50px;
	}
	.card_section_paddtop {
		padding-top: 50px;
	}
	.details_section {
		padding: 40px 0 60px 0;
	}
	#main_nav_line {
		display: none;
	}
	header {
		margin: 10px 0;
	}
	.mobile_logo,
	.toggle_menu {
		display: block;
	}
	.toggle_menu {
		width: 35px;
		height: 35px;
		cursor: pointer;
		padding: 5px;
	}
	.toggle_menu img {
		width: 100%;
		height: 100%;
	}
	.toggle_menu .close_menu {
		display: none;
	}
	.toggle_menu.opener_menus .open_menu {
		display: none;
	}
	.toggle_menu.opener_menus .close_menu {
		display: block;
	}
	.logo_header {
		display: none;
	}
	.mobile_logo {
		width: 35px;
		height: 35px;
		display: flex;
		align-items: center;
		justify-content: center;
		padding: 5px;
	}
	.mobile_logo img {
		width: 100%;
	}
	#first_line_header {
		gap:0 15px;
		align-items: center;
	}
	.basket_container {
		display: contents;
	}
	.left_about_company_home,
	.left_details_row {
		max-width: 100%;
	}
	#about_company_home,
	#details_row {
		gap:35px;
		flex-flow: column;
	}
	#banner_section_center {
		height: 400px;
		width: 55%;
	}
	.aromati_collections_center, .collections_soblazn_center {
		height: 400px;
		width: 50%;
	}
	.text_content_homebanner_section {
		font-size: 16px;
		line-height: 20px;
	}
	.product_slider_section .container {
		padding: 0 30px;
	}
	.swiper-button-next {
		right: -30px!important;
	}
	.swiper-button-prev {
		left: -30px!important;
	}
	.right_footer_row {
		flex: 1 1 0;
		max-width: 100%;
		flex-flow: column;
	}
	.first_row_right_footer_row {
		flex-flow: column;
	}
	.second_row_right_footer_row {
		order: 3;
	}
	html, button, a, input, textarea, select {
		font-size: 14px;
	}
	main {
		margin-top: 55px;
	}
	header {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		background-color: #fff;
		z-index: 30;
		padding: 10px 0;
		margin: 0;
		box-shadow: 0 0 13px 0 rgba(0,0,0,.15);
	}
	#concepto_title {
		gap: 10px 15vw;
		padding: 15% 0;
	}
	.video_container {
		margin: 0 auto 60px auto;
		height: 450px;
	}
	#history_content > * {
	max-width: 100%;
	width: 100%;
}
.right_first_content {
	order: 1;
}
.left_first_content {
	order: 2;
}
.left_second_content {
	order: 3;
}
.right_second_content {
	order: 4;
}
#history_content {
	gap:30px;
}	
	.search_icon {
		margin-right: 0;
	}
	.item_box_product {
		justify-content: center;
	}
	.content_item_box_product {
		flex: 1 1 auto;
	}
	.title_content_item_box_product {
		text-align: center;
	}
	.contactsmainbanner #banner_section_center {
		width: 100%;
    margin: 0;
    justify-content: center;
    max-width: 100%;
    align-items: center;
	}
	.contactsmainbanner #banner_section_center .title_duhimainbanner {
		max-width: 100%;
		margin-bottom: 20px;
	}
	.product_photo_slider {
		margin-top: 0;
	}
	#main_product_card_row {
		flex-flow: column;
		gap:30px;
		align-items: center;
	}
	.main_product_card > .container {
		max-width: 768px;
	}
	.title_product_content,
	.description_product_content,
	.title_testers_info_card {
		text-align: center;
	}
	.tab_char_product {
		max-width: 100%;
	}
	#classification_product_items {
		gap:30px 50px;
		justify-content: center;
	}
	.product_photo_slider {
		max-width: 100%;
	}
	.main_gallery_product_arrows .swiper-button-next,
	.main_gallery_product_arrows .swiper-button-prev {
		display: none;
	}
	.contacts_rowsx {
	    gap:55px 100px;
	}

}
@media screen and (max-width: 767px) {
	.text_content_homebanner_section {
		font-size: 12px;
		line-height: 14px;
	}
	.transparent_white,
	.product_card_slide_add_btn,
	.details_btn_link {
		font-size: 14px;
	}
	#footer_row {
		flex-flow: column;
	}
	.left_footer_row {
		max-width: 100%;
		order: 2;
		text-align: center;
	}
	.logo_footer {
		margin: 0 auto 35px auto;
	}
	ul.footer_main_nav {
		flex-flow: column;
		gap:20px;
	}
	.title_duhimainbanner {
		line-height: 33px;
		font-size: 18px;
	}
	.products_grid {
		gap:30px 15px;
	}
	.products_grid .product_card_slide {
		max-width: 100%;
		width: calc( 50% - 7.5px );
	}
	#concepto_title {
		height: 400px;
		font-size: 21px;
	}
	.video_container {
		height: 350px;
	}
	.contactsmainbanner {
		background-position: left;
	}
	.navigation_main_gallery_product  {
		display: none!important;
	}
	.main_gallery_product_arrows .swiper-pagination {
		display: block;
	}
	.main_gallery_product_arrows .swiper-pagination-bullet {
		opacity: 1!important;
		background: #000!important;
	}
	.main_gallery_product_arrows .swiper-pagination-bullet-active {
		background: var(--secondary_color)!important;
	}
	#main_product_card_row {
		gap:0;
	}
	.pretty_text {
		margin-bottom: 30px;
	}
	.item_product_classification {
		max-width: 100%;
	}
	.contacts_rowsx {
	    flex-flow:column;
	    align-items:center;
	}
	.rekvizits > p {
	    text-align:center;
	    font-size:14px;
	}
}
@media screen and (max-width: 576px) {
	#banner_section_center {
		width: 100%;
		max-width: 290px;
		justify-content: center;
		margin: 0 auto;
		height: 385px;
		align-items: flex-start;
		padding-top: 15px;
	}
	.homebanner_section {
		background-image: url('../template/homebannermobile.svg');
	}
	.duhimainbanner {
		background-image: url('../template/duhimainbannermobile.svg');
		margin-bottom: 170px;
	}
	.testersmainbanner #banner_section_center {
		height: 185px;
		align-items: center;
		max-width: 100%;
		width: 65%;
		padding: 0;
	}
	.testersmainbanner {
		margin-bottom: 90px;
	}
	.duhimainbanner #banner_section_center {
		height: 185px;
    align-items: center;
    max-width: 100%;
    width: 65%;
	}
	.title_duhimainbanner {
		max-width: 177px;
		width: 100%;
		font-size: 13px;
		line-height: 18.2px;
		margin-left: auto;
    	margin-right: auto;
    	margin-bottom: 0;
	}
	.duhimainbanner .text_content_homebanner_section,
	.testersmainbanner .text_content_homebanner_section {
		position: absolute;
		top: calc( 100% + 20px );
		left: 0;
		width: 100%;
		color: #000;
		padding: 0 15px;
		font-size: 10px;
		line-height: 12px;
	}
	.text_content_homebanner_section {
		font-size: 11px;
		line-height: 13px;
		margin-bottom: 15px;
	}
	.transparent_white, .product_card_slide_add_btn, .details_btn_link {
		font-size: 12px;
	}
	.transparent_white,
	.details_btn_link,
	.first_row_right_footer_row .callback {
		width: 135px;
   		height: 25px;
    	letter-spacing: 2px;
    	line-height: 12.1px;
    	font-size: 11px;
	}
	.product_slider_section .product_slider_section_pretitle {
		font-size: 10px;
		line-height: 14px;
	}
	.product_slider_section h2.product_slider_section_template {
		font-size: 13px;
		line-height: 18px;
		margin-bottom: 20px;
	}
	.product_slider_section .container {
		padding: 0 15px;
	}
	.wrapper_relative_slides {
		padding: 0 15px;
	}
	.swiper-button-next {
		right: -15px!important;
	}
	.swiper-button-prev {
		left: -15px!important;
	}
	.swiper-button-next:after, .swiper-button-prev:after {
		font-size: 22px!important;
	}
	.product_card_slide_title {
		font-size: 11px;
		line-height: 15px;
		margin: 12px 0 10px 0;
		min-height: 30px;
	}
	.product_card_slide_introtext {
		font-size: 10px;
		line-height: 14px;
	}
	.product_card_slide_price {
		margin:12px 0;
		font-size: 12px;
		line-height: 16.8px;
	}
	.product_card_slide_add_btn {
		height: 25px;
		width: 115px;
		font-size: 11px;
		line-height: 12.1px;
		letter-spacing: 2px;
	}
	.right_about_company_home_content {
		font-size: 12px;
		line-height: 16px;
	}
	html, button, a, input, textarea, select {
		font-size: 13px;
	}
	footer {
		padding: 40px 0;
	}
	.aromati_collections_center, .collections_soblazn_center {
		height: 185px;
		justify-content: center;
	}
	.aromati_collections_center .text_content_homebanner_section,
	.collections_soblazn_center .text_content_homebanner_section {
    position: absolute;
    top: calc(100% + 20px);
    left: 0;
    width: 100%;
    color: #000;
    padding: 0 15px;
    font-size: 10px;
    line-height: 12px;
	}
	.collections_soblazn,
	.aromati_collections {
		margin-bottom: 170px;
	}
	.swap_testers a {
		height: auto;
		padding: 5px 27px;
	}
	.swap_testers a > span {
		font-size: 12px!important;
		line-height: 16px!important;
	}
	.swap_testers a span.title_testers {
		margin-bottom: 0;
	}
	.testers_grid .product_card_slide {
		max-width: 100%;
		width: calc( 50% - 10px );
	}
	.swap_testers {
		margin-bottom: 25px;
	}
	.personalizationmainbanner {
		background-image: url('../template/personalizationmobile.svg');
	}
	#concepto_title {
		height: 185px;
		font-size: 13px;
		line-height: 18px;
		padding: 0;
		display: block;
		margin: 10px 0;
	}
	#concepto_title > * {
		width: 100%;
		max-width: 100%;
		text-align: center;
	}
	.video_container {
		height: 200px;
	}
	.historymainbanner #banner_section_center {
		height: 185px;
		padding: 0;
	}
	.historymainbanner {
		margin-bottom: 100px;
	}
	.historymainbanner #banner_section_center {
		width: 65%;
	}
	.historymainbanner .text_content_homebanner_section {
		position: absolute;
    top: calc(100% + 20px);
    left: 0;
    width: 100%;
    color: #000;
    padding: 0 15px;
    font-size: 10px;
    line-height: 12px;
	}
	.images_item_box_product {
		max-width: 100%;
	}
	.title_content_item_box_product {
		font-size: 13px;
		line-height: 18px;
		margin: 12px 0;
	}
	.description_content_item_box_product *,
	.price_content_item_box_product {
		font-size: 12px;
		line-height: 16.8px;
	}
	.item_box_product {
		gap:0;
	}
	.flex_action_content_item_box_product {
		gap:10px;
		margin-bottom: 20px;
	}
	.flex_action_content_item_box_product input {
		width: 40px;
		height: 40px;
		font-size: 14px;
		line-height: 15.4px;
	}
	.flex_action_content_item_box_product select {
		font-size: 12px;
		line-height: 13.2px;
		height: 40px;
	}
	.price_content_item_box_product {
		margin-bottom: 7px;
	}
	.box_products_section {
		padding: 40px 0;
	}
	.contacts_email,
	.contacts_phone {
		font-size: 14px;
		line-height: 16.8px;
	}
	.contacts_worktime {
		font-size: 11px;
		line-height: 13px;
	}
	.contacts_container .callback {
		width: 135px;
		height: 25px;
		font-size: 11px;
		line-height: 12.1px;
		letter-spacing: 2px;
	}
	.row_social_contacts a {
		width: 35px;
		height: 35px;
	}
	.notfoundpage_btn {
		gap:30px;
	}
	.notfoundpage_btn .product_card_slide_add_btn {
		margin: 0;
	}
	.search_products {
		margin-bottom: 15px;
	}
	.search_products button {
		display: none;
	}
	.search_products input {
		font-size: 12px;
		line-height: 16px;
		height: 40px;
	}
	.image_item_product_table {
		width: 71px;
	}
	.title_name_item_product_table,
	.introtext_name_item_product_table {
		font-size: 11px;
		line-height: 11px;
	}
	.number_controls > div {
		display: none;
	}
	.change_numbers_products {
		max-width: 100%;
	}
	.change_numbers_products .number {
		max-width: 40px;
		width: 100%;
	}
	.number_controls input {
		width: 100%;
		font-size: 12px;
		line-height: 12px;
	}

	.number_controls {
		height: 21px;
	}
	.name_numb_item_product_table {
		gap:0;
		flex-flow: column;
		justify-content: flex-start;
	}
	.name_item_product_table {
		width: 100%;
		margin-bottom: 5px;
	}
	.price_product_table {
		font-size: 12px;
		line-height: 16.8px;
		margin-bottom: 10px;
		flex-flow: column;
		gap:0px;
		align-items: flex-end;
	}
	.removeproduct_basket button span {
		display: none;
	}
	.price_remove_product_table {
		max-width: 50px;
	}
	.item_product_table {
		gap:7px;
	}
	.products_table {
		gap:30px;
	}
	.title_products_confirm {
		font-size: 16px;
		line-height: 22px;
		margin-bottom: 15px;
	}
	.text_products_confirm,
	.cost_text_products_confirm,
	.sale_text_products_confirm {
		font-size: 12px;
		line-height: 12px;
	}
	.main_cost_title {
		margin:20px 0;
		font-size: 16px;
		line-height: 22px;
	}
	.promocode_form_concept input {
		width: 169px;
		height: 33px;
		line-height: 12px;
		font-size: 11px;
		letter-spacing: 2px;
	}
	.promocode_form_concept .product_card_slide_add_btn {
		width: 135px;
	}
	.products_confirm .product_card_slide_add_btn {
		width: 135px;
	}
	.promocode_block {
		margin-bottom: 40px;
	}
	.products_confirm {
		padding: 20px;
	}
	.title_porudcts_basket,
	.title_porudcts_basket span {
		font-size: 13px;
		line-height: 18.2px;
	}
	.title_product_content {
		font-size: 11px;
		line-height: 15.4px;
		margin-bottom: 10px;
	}
	.description_product_content * {
		font-size: 10px;
		line-height: 10px;
	}
	.description_product_content {
		margin-bottom: 15px;
	}
	.price_product_content {
		font-size: 12px;
		line-height: 16.8px;
	}
	.testers_info_card {
		margin:40px 0;
	}
	.title_testers_info_card {
		font-size: 13px;
		line-height: 18.2px;
	}
	.description_testers_info_card {
		font-size: 12px;
		line-height: 15.8px;
		font-family: 'Lato-Medium';
	}
	.pretty_text {
		font-size: 10px;
		line-height: 14px;
	}
	.title_tab_char_product,
	.title_classification_product {
		font-size: 13px;
		line-height: 18.2px;
	}
	.tab_char_product.active_char .body_tab_char_product {
		padding: 15px 0 10px 0;
	}
	.tab_char_product.active_char {
		margin-bottom: 30px;
	}
	.item_product_classification img {
		width: 80px;
		height: 80px;
	}
	.content_item_product_classification {
		font-size: 12px;
	}
	.rekvizits > p {
	    font-size:12px;
	}
	.block_columns_order #payments .input-parent input,
	.block_columns_order #deliveries .input-parent input {
	    width:30px;
	    height:30px;
	}
	.thanks_title {
	    font-size:20px;
	}
	.thanks_text {
	    font-size:12px;
	}
}